@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

@media (prefers-color-scheme: light) {
    body, svg{
        background-color: #fafafa;
        color: #202020;
    }
    a { color: #0080b0; }
    /*h1 { color: chocolate; }*/
    :root {
        --gray: #ccc;
        --background-color: #fafafa;
    }
}

@media (prefers-color-scheme: dark) {
    body, svg {
        background-color: #202020;
        color: white;
    }
    a { color: #33bbff; }
    /*h1 { color: #d65a31; }*/
    :root {
        --gray: #444;
        --background-color: #202020;
    }
}

body {
  font-family: 'Merriweather', serif;
  margin: 0;
}

main, header, footer{
    max-width: 800px;
    margin: auto;
    padding: 0.6em;
}

header {
    border-bottom: 1px solid var(--gray);
}

a { text-decoration: none; }
a:hover, a:focus{ text-decoration: underline; }

@media (min-width: 1000px) {
    #profile-links {
        display: flex;
    }

    figure, #links {
        flex: 1;
        margin: 2em;
        padding: 0;
    }
    figure {
        width: 33%;
    }
}

img {
    width: 100%;
    height: auto;
}

figcaption {
    font-size: 0.8em;
    text-align: center;
    padding-top: 0.5em;
}

#links { list-style: none; }

li {
    margin: 0.5em;
}

footer {
    text-align: center;
}

hr {
    border: 0;
    border-top: 1px solid var(--gray);
}
